### Name: hcg110SUMFUNC
### Title: Map between Manufacturer Identifiers and Gene Function Summaries
### Aliases: hcg110SUMFUNC
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(hcg110SUMFUNC)
    if(length(xx) > 0){
        # The function summaries for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



